#!/usr/bin/env bash

DIALOG=${DIALOG=dialog}
datechoisie=$($DIALOG --stdout --title "CALENDRIER" --calendar "Choisissez une date..." 0 0 7 7 1981)

case $? in
  0)
	echo "Date saisie : $datechoisie.";;
  1)
	echo "Appuyé sur Annuler.";;
  255)
        echo "Fenêtre fermée.";;
esac
